<?php
$wb['Yes'] = 'Yes';
$wb['No'] = 'No';
$wb['Add Client'] = 'Add Client';
$wb['Client list'] = 'Client list';
$wb['Client'] = 'Client';
$wb['Add Invoice'] = 'Add Invoice';
$wb['Invoice list'] = 'Invoice list';
$wb['Invoice'] = 'Invoice';
$wb['Recurring item'] = 'Recurring item';
$wb['Make invoices'] = 'Make invoices';
$wb['Recurring'] = 'Recurring';
$wb['Recurring item import'] = 'Recurring item import';
$wb['Tools'] = 'Tools';
$wb['Item template'] = 'Item template';
$wb['Company'] = 'Company';
$wb['Settings'] = 'Settings';
$wb['Payment terms'] = 'Payment terms';
$wb['Drafts'] = 'Drafts';
$wb['Proforma invoices'] = 'Proforma invoices';
$wb['Home'] = 'Home';
$wb['Dashboard'] = 'Dashboard';

$wb['Invoices'] = 'Invoices';
$wb['Refunds'] = 'Refunds';
$wb['Reminders'] = 'Reminders';
$wb['Messages'] = 'Messages';
$wb['Email messages'] = 'Email messages';
$wb['Send invoice reminders'] = 'Send invoice reminders';
$wb['Email templates'] = 'Email templates';
$wb['Global settings'] = 'Global settings';
$wb['setup_fee_txt'] = 'One-time Setup Fee';
$wb["error_total_equals_zero_txt"] = "The invoice amount is 0. You cannot finalize the invoice.";
$wb['proforma_invoice_txt'] = 'Proforma Invoice';
$wb['invoice_draft_txt'] = 'Draft';
$wb['refund_txt'] = 'Refund';
$wb['reminder_txt'] = 'Reminder';
$wb['error_invoice_number_prefix_no_counter_txt'] = 'If you use an invoice number pattern, you must use the {COUNTER} placeholder.';
$wb['error_refund_number_prefix_no_counter_txt'] = 'If you use a refund number pattern, you must use the {COUNTER} placeholder.';
$wb['error_proforma_number_prefix_no_counter_txt'] = 'If you use a proforma invoice number pattern, you must use the {COUNTER} placeholder.';
$wb['Reset invoice counters'] = 'Reset invoice counters';
$wb['btn_save_finalize_refund_txt'] = 'Save & Finalize Refund';
$wb['btn_save_finalize_reminder_txt'] = 'Save & Finalize Reminder';
$wb['btn_save_finalize_proforma_txt'] = 'Save & Finalize Proforma Invoice';
?>
